wmf2gd(1)

NAME
wmf2gd - Convert metafile image to one of: png,jpg

SYNOPSIS
wmf2gd [OPTION] ... [-o <file.png>] <file.wmf> wmf2gd [OPTION] ... [-t jpeg] [-o <file.jpg>] <file.wmf> wmf2gd [OPTION] ... --auto <file1.wmf> [<file2.wmf> ...]

DESCRIPTION
Convert metafile image to one of: png,jpg.

OPTIONS

-t <type>
    where <type> is one of: png,jpeg.

--maxwidth=<w>
    where <w> is maximum width image may have.

--maxheight=<h>
    where <h> is maximum height image may have.

--maxpect
    scale image to maximum size keeping aspect.

--maxsize
    scale image to maximum size.

--version
    display version info and exit.

--help
    display this help and exit.

--wmf-help
    display wmf-related help and exit.

Additional wmf-related options

--wmf-error[=yes|no]
    switch for error reports.

--wmf-debug[=yes|no]
    switch for debug reports, if any.

--wmf-ignore-nonfatal[=yes|no]
    switch to ignore (some) non-fatal errors.

--wmf-diagnostics
    emit diagnostic information.

--wmf-fontdir=<path>
    add <path> to list of font directories.

--wmf-sys-fonts
    use system fonts, if any found.

--wmf-sys-fontmap=<file>
    use system xml-fontmap file <file>.

--wmf-xtra-fonts
    use non-system fonts, if any found.

--wmf-xtra-fontmap=<file>
    use non-system xml-fontmap file <file>.

--wmf-gs-fontmap=<file>
    use ghostscript file <file>.

--wmf-write=<file>
    write metafile to <file>.

AUTHOR
wmf2gd is originally written by Martin Vermeer and currently maintained by Caolán McNamara (caolanm@redhat.com). This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (and may be used by others).